index_title=Eigen Opdrachten
index_edit=Opdracht wijzigen
index_fedit=Aanpassen bestandsbewerker
index_none=Er zijn geen eigen opdrachten gedefiniëerd
index_create=Maak een nieuwe eigen opdracht
index_ecreate=Maak een nieuwe bestandsbewerker
index_return=opdrachten
index_cmd=Opdracht
index_desc=Beschrijving
index_ed=Aanpassen..

edit_title=Pas Opdracht Aan
create_title=Maak nieuwe Opdracht
edit_ecannot=U mag geen opdrachten wijzigen
edit_details=Details van de opdracht
edit_desc=Beschrijving
edit_cmd=Opdracht
edit_user=Uitvoeren als gebruiker
edit_raw=Opdracht produceert HTML?
edit_su=Omgeving van gebruiker benutten?
edit_order=Volgorde op de hoofdpagina
edit_params=Opdracht parameters
edit_name=Naam
edit_type=Type
edit_quote=Met aanhalingsteken?
edit_type0=Tekst
edit_type1=gebruiker
edit_type2=UID
edit_type3=Groep
edit_type4=GID
edit_type5=Bestand
edit_type6=Map
edit_type7=Optie..
edit_type8=Wachtwoord

save_err=Opslaan opdracht mislukt
save_ecannot=U mag geen opdrachten wijzigen
save_ecmd=Geen opdracht ingevoerd
save_edesc=Geen beschrijving ingevoerd
save_euser=Geen of ongeldige gebruiker

run_err=Uitvoering opdracht mislukt
run_ecannot=U mag deze opdrachten niet uitvoeren
run_euser=Geen of ongeldige gebruiker
run_egroup=Geen of ongeldige groep
run_title=Opdracht Uitvoeren
run_out=Uitvoer van $1 ..
run_noout=Er is geen uitvoer aangemaakt

log_modify=Opdracht $1 veranderd
log_create=Opdracht $1 aangemaakt
log_delete=Opdracht $1 verwijderd
log_exec=Opdracht $1 uitgevoerd
log_modify_edit=Bestandsbewerker $1 veranderd
log_create_edit=Bestandsbewerker $1 aangemaakt
log_delete_edit=Bestandsbewerkerr $1 verwijderd
log_save_edit=Bestand $1 opgeslagen

acl_cmds=Opdrachten die deze gebruiker kan uitvoeren
acl_call=Alle opdrachten
acl_csel=Selectie..
acl_edit=Kan opdrachten aanmaken en wijzigen?

file_ecannot=U mag geen bestanden bewerken
fcreate_title=Maak Bestandsbewerker
fedit_title=Wijzig Bestandsbewerker
file_details=Details Bestandsbewerker
file_desc=Beschrijving
file_edit=Te bewerken bestand
file_owner=Eigendom van bestand
file_user=Gebruiker
file_group=Groep
file_leave=Laat zoals het is
file_perms=Bestandsrechten
file_set=Maak octaal
file_before=Opdracht uitvoeren vóór opslaan
file_after=Opdracht uitvoeren ná opslaan
file_err=Opslaan bestandsbewerker mislukt
file_eedit=Naam te bewerken bestand ontbreekt
file_edesc=Beschrijving ontbreekt
file_euser=Naam gebruiker ontbreekt of ongeldig
file_egroup=Naam groep ontbreekt of ongeldig
file_eperms=Octale rechten ontbreken of zijn niet geldig

view_err=bewerken bestand mislukt
view_ecannot=U mag dit bestand niet bewerken
view_title=Bewerk Bestand
view_efile=Schrijven naar $1 mislukt : $2

form_ecannot=U mag deze opdracht niet uitvoeren
form_title=Uitvoeren Opdracht
form_exec=Uitvoeren
